<!DOCTYPE html>
<html>
  <head>
    <title>Tiny Rails app</title>
    <meta name="viewport" content="width=device-width,initial-scale=1">
    <%= csrf_meta_tags %>
    <%= csp_meta_tag %>
    <%= stylesheet_link_tag "application", "data-turbo-track": "reload" %>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bulma@0.9.3/css/bulma.min.css">
    <%= javascript_importmap_tags %>
    <%= render partial: "/layouts/header" %>
  </head>

  <body>
   <p class="notice"><%= notice %></p>
   <p class="alert"><%= alert %></p>

   <section class="section">
   <div class="container">
   <%= yield %> 
    </div>
  </section>

  </body>
  <footer>
    <%= render partial: "/layouts/footer" %>
  </footer>
</html>
